<!DOCTYPE html>
<html lang="en">
<head>
  <title>Weeks</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="css/boot.css">
  <script src="js/jquery.js"></script>
  <script src="js/boot.js"></script>
  
  <style>
	button{
		height:100px
	}
	
	body {
	    background: #448ed3 ;
		font-family: "Lato" ;
	}
	
	h1{
		color:white;
	}
  </style>
</head>
<body>


<div class="container-fluid">
  <h1>Select a Week</h1>
  <div class="row">
    <a href="index.html"><button type="button" class="col-sm-4 col-xs-12 btn btn-default" >Week - 1</button></a>
	<button type="button" class="col-sm-4 col-xs-12 btn btn-danger" disabled="">Week - 2</button>
	<button type="button" class="col-sm-4 col-xs-12 btn btn-warning" disabled="">Week - 3</button>
	<button type="button" class="col-sm-4 col-xs-12 btn btn-info" disabled="">Week - 4</button>
	<button type="button" class="col-sm-4 col-xs-12 btn btn-success" disabled="">Week - 5</button>
  </div>
</div>

</body>
</html>
